.label-cell {
  min-width: 7rem;
  vertical-align: middle;
  font-size: medium;
}

.input-cell input {
  padding: 0.7rem 2rem;
  border: none;
  border-radius: 5px;
  font-size: medium;

  &[type=date] {
    padding: 0.7rem 2.6rem;
  }
}


.input-invalid > input {
  color: #ffffff;
  background-color: rgba(220, 20, 60, 0.5);
}

.input-invalid > input::placeholder {
  color: #ffffff;
}

.invalid-feedback {
  display: none;
  margin: 0.5rem 0;
  padding: 0.3rem 0.7rem;
  border: 1px solid red;
  border-radius: 5px;
  background-color: coral;
}

.input-invalid ~ div.invalid-feedback {
  display: block;
}
